<style>

.fa{
	font-size:22px !important;
	color: #036e4c !important;
}

#splms .price_info{
	font-size: 18pt;
}

.splms-sidebar{
	background-color: rgba(0, 0, 0, 0.5) !important;
	padding: 20px !important;
	border-radius: 20px !important;
}

.splms h3,.splms h4{
	color: #01bc9b;
	font-size: 2em !important;
}

.splms-courses-list .splms-course {
    border: 1px solid #E1E7EC;
    margin-bottom: 30px;
    border-top: none;
    border-radius: 10px !important;
}

.splms .splms-common-overlay-wrapper .btn {
    background-color: #000000 !important;
    border-color: #ffffff !important;
    color: #ffffff !important;
}

.splms-course-info .splms-courses-title a{
	color: #ffffff !important;
	font-weight: 700 !important;
	font-size: 1.4em !important;
	text-transform: uppercase !important;
}

.splms .list-unstyled {
    text-transform: uppercase !important;
}

.splms .splms-img-responsive {
	background: none !important;
	border:none !important;
	padding: opx !important;
}

.splms-course-teacher,.splms-course-teacher h4 a {
    text-align: center !important;
    font-size: 0.9em !important;
}

.course-info, .course-info a {
	color:#ffffff !important;
	font-size: 1em !important;
}

.splms-course-multi-teachers li a{
	color: #000000 !important;
}

.splms ul.splms-social-icon-list, .splms-social-share-icons .social-facebook{
   font-size: 2.5em !important;
}

.splms.course-details .course-header {
    display: none !important;
}

.pdf-view{
	padding: 10px;
	color: #ffffff !important;
	background: #147c65 !important;
	border: none;
	border-radius: 8px;
}

.pdf-view:hover{
	background: #0daa41 !important;
}

.lesson-video, .lesson-thumbnail{
	margin-bottom: 30px;
}

.view-splms-course.course-details .apply-now {
	display: none !important;
}
.course-info li{
	color:#ffffff !important;
}
.card-body {
	background-color: #222222 !important;
}
.splms-topic-title {
	font-size: 1.3em !important;
	font-weight: 600;
	color: #17eb93 !important;
	text-decoration: wavy;
}
.card-header {
	background-color: #000000 !important;
	color: #17eb93 !important;
}

.card {
	color: #ffffff !important;
	background-color: none !important;
	border: var(--bs-card-border-width) solid #474b49 !important;
	border-radius: none !important; 
}

#sp-header{
	background-color: rgba(0,0,0,0.8) !important;
}
#sp-footer{
	text-align: center !important;
	font-size: 0.8em !important;
}


</style>